pike.git / src / modules / sybase / configure.in

version» Context lines:

pike.git/src/modules/sybase/configure.in:182: